/*
	Marinucci	
*/

*{ margin: 0; padding: 0; list-style: none; border: 0; }
body { font: 400 14px "Lato", Sans-Serif; -moz-user-select:none;  }
button,input, select, textarea { font: normal 14px "Lato", Sans-Serif; border-radius: 6px; 

    -webkit-appearance: none;
    border-radius: 0;

}

.x:before, .x:after { content: " "; display: table; }  
.x:after { clear: both; }  
.x { *zoom: 1; } 

h3 { font-size: 17px; font-weight:700;  color: #00468B; }


a { color: #00468B; text-decoration: none; transition: all 0.2s ease-in-out; }
p { line-height: 18px; color: #00468B; }

td { padding:10px; color: #00468B; }
input { border:1px solid #ccc; padding: 5px; }

/* content holder */
.c { width: 1130px; margin: 20px auto; }

/* logotype */
#logo { float: left; margin: 0 0 20px 15px; }

/* promo banner */
#promo { float: left; margin: 10px 0 0 40px; }

/* header right side */
#header-info { float: right; }

/* links */
#links { float: right; font-size: 20px; font-weight: 700; margin: 20px 5px 30px; color: #ccc; }
#links a { padding: 0 5px; }
#links.smaller { font-size: 14px; font-weight: 400; margin: 4px 17px 12px 0; }

/* search */
#search { float: left; background: #EDEDEE; border: 1px solid #BCBEC0; border-radius: 30px; padding: 2px 10px 2px 10px; margin: 9px 30px 0 0; }
input.searchtext { float: left; padding: 7px; background: transparent; width: 180px; margin: 0 10px 0 0; font-size: 12px;border:0px; }
input.searchsubmit { float: right; cursor: pointer; background: url(../images/search-smaller.png) no-repeat center; padding: 7px; border: 0; opacity: .3; transition: all 0.2s ease-in-out; }
input.searchsubmit:hover { opacity: 1; }

#search.smaller { float: right; clear: right; padding: 2px 20px 2px 5px; margin: 0 0 5px; }
#search.smaller input.searchtext { width: 160px; padding: 6px; font-size: 13px; text-align: center; }
#search.smaller input.searchsubmit { background: url(../images/search-smaller.png) no-repeat center; padding: 6px; }

/* contact info */
#contact { float: right; clear: right; font-size: 19px; text-align: center; line-height: 25px; padding: 15px 10px 0 0; color: #00468B; }
#phone { font-size: 17px; }
#phone.smaller { font-size: 20px; }

/* main menu */
#menu { clear: both; position: relative; margin: 62px 0 10px; height: 64px; background: #EDEDEE; }
#menu li { float: left; text-transform: uppercase; font-size: 15px; }
#menu li a { display: block; padding: 14px 36px; line-height: 20px; text-align: center; }
#menu li.last a { padding-right: 37px; }
#menu li a span { font-weight: 700; font-size: 17px; }
#menu li a:hover { background: #fff; }
#menu li a.current { border-color: #fff; }
#menu li ul { display: none; position: absolute; left: 0; width: 1120px; border-top: 2px solid #939598; background: rgba(255,255,255, .85); height: auto; padding: 10px 0 10px 10px; z-index: 100; -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.4); box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.4); }
#menu li:hover ul { display: block; }
#menu li li { display: block; float: none; }
#menu li ul a { border: 0; text-align: left; line-height: 30px; padding: 0; }
#menu li ul a:hover { background: none; }

/* submenu columns */
/*#menu li ul li span { float: left; margin: 0 50px 0 0; max-width: 150px; text-transform: none; }
#menu li ul li span.last { margin: 0; }
#menu li ul li span a.ttl { text-transform: uppercase; padding: 10px 0 0; color: #0099D8; font-weight: 700; }
#menu li ul li span a { line-height: 24px; font-size: 14px; }
*/

/* submenu columns */
#menu li ul li span a.ttl { text-transform: uppercase; padding:  5px; color: #0099D8; font-weight: 700; border-radius:3px;  }
#menu li ul li span a.ttl:hover { background-color:#5acbfa; color:#fff; padding:  5px; }
#menu li ul li span a { line-height: 24px; font-size: 14px; padding:4px; }
#menu li ul li span a:hover {background-color:#5acbfa; color:#fff;padding:4px;border-radius:3px;  }
#menu li ul li span { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid-column; display:table; }
#menu li ul li { -webkit-column-count: 5; -webkit-column-gap: 15px; -webkit-column-fill: auto; -moz-column-count: 5; -moz-column-gap: 10px;  column-count: 5; column-gap: 15px; column-fill: auto; }


/* breadcrumbs */
#breadcrumbs { padding: 5px 0 10px; font-size: 15px; color: #00468B; }
#breadcrumbs a { padding: 5px 0 10px; font-size: 15px; color: #00468B; }

/* pitch */
#pitch { clear: both; position: relative; height: 341px; width: 1136px;  margin: 0 0 30px;}

/* slideshow */
.slideshow { position: relative; height: 341px; width: 1130px; margin: 0 auto; z-index: 0; overflow: hidden; }
.slideshow div { position: absolute; top: 0; left: 0; width: 1130px; height: 341px; overflow: hidden; }
.slideshow img { position: absolute; left: 0; top: 0; }
.slideshow-overlay { position: absolute; color: #fff; font-size: 16px; width: 250px; top: 130px; left: 70px; line-height: 26px; }
.slideshow-overlay span.title { font-size: 94px;  }


/* header slideshow */
#slides { clear: both; position: relative; width: 1130px; height: 341px; margin:0px auto; }
#slides .slidesjs-navigation { position: absolute; bottom: 150px; z-index: 1100; opacity: .8; }
#slides .slidesjs-navigation:hover { opacity: 1; }
#slides .slidesjs-previous, #slides .slidesjs-next { width: 20px; height: 31px; text-indent: 100%; }
#slides .slidesjs-previous { left: 10px; background: url(../images/arrow-left.png) no-repeat; }
#slides .slidesjs-next     { right: 10px; background: url(../images/arrow-right.png) no-repeat; }




.contact-us td { padding:5px; }

/* slideshow */
.static { position: relative; height: 340px; width: 1130px; margin: 0 auto; z-index: 0; overflow: hidden;  background: #0871bc; }
.static div { position: absolute; top: 0; left: 0; width: 1130px; height: 340px; overflow: hidden; }
.static img { position: absolute; left: 0; top: 0; }
.static-overlay { position: absolute; color: #fff; font-size: 16px; width: 700px; top: 150px; left: 0px; line-height: 60px; }
.static-overlay span.title { font-size: 94px;  }

/* home sections */
.home.section { }
.home.section span.overlay { font-size: 14px; width: auto; font-weight: 100; font-style: normal; background: transparent; color: #fff; text-align: center; line-height: 28px; }
.home.section span.overlay span { font-size: 19px; font-weight: 700; border-bottom: 1px solid #fff; padding: 0 0 5px; }
.home.section:hover .overlay { padding: 30px 20px; }
.home.section span.overlay em { font-style: normal; background: url(../images/arrow.png) no-repeat right 6px; padding: 0 9px 0 12px; }


.home.section span.overlay.gotopright { top: 0; right: 0; left: auto; }
.home.section span.overlay.gobottomright { top: auto; bottom: 10px; right: 10px; left: auto; }
.home.section span.overlay.gotopcenter { top: 10px; left: 0; right: 0; }

.home.section span.overlay.blue { color: #00468B; }
.home.section span.overlay.blue span { border-color: #00468B; }
.home.section span.overlay.blue em { background: url(../images/blue-arrow.png) no-repeat right 6px;}


/* sections */
.section { float: left; width: 349px; height: 312px; position: relative; margin: 20px 40px 30px 0; }
.section.last { margin-right: 0; }
.section img { position: absolute; top: 0; left: 0; }
.section span.overlay { position: absolute; top: 0; left: 0; font-size: 16px; font-style: italic; line-height: 26px;  padding: 20px; width: 309px; transition: all 0.2s ease-in-out; }
.section span.overlay span { font-size: 22px; font-style: normal; }
/*.section:hover .overlay { padding: 40px 20px; background: rgba(255,255,255, .8); }*/

/* smaller sections */
.section.smaller { width: 266px; height: 330px; margin: 0 22px 20px 0; }
.section.smaller.last { margin-right: 0; }
.section.smaller img { width: 266px; }
.section.smaller span.overlay { width: 250px; padding: 260px 10px; line-height: 20px; }
.section.smaller span.overlay span { font-size: 16px; }
/* .section.smaller:hover .overlay { padding: 40px 20px; } */

/* smaller sections */
.section.xs-list { width: 170px; height: 150px; margin: 0 22px 20px 0; }
.section.xs-list.last { margin-right: 0; }
.section.xs-list img { width: 90px; }
.section.xs-list span.overlay { width: 170px; padding: 90px 5px; line-height: 20px; }
.section.xs-list span.overlay span { font-size: 12px; }


/* item sections */
.section.item { margin-right: 19px; border: 1px solid #ccc; }
.section.item span.overlay { font-style: normal; }

/* item page */
#item { clear: both; border-top: 1px solid #939598; color: #00468B; margin: 0 0 150px; }
#image { float: left; position: relative; width: 458px; height: 451px; }
#image img { position: absolute; top: 0; left: 0; width: 458px; height: 451px; }
#zoom { position: absolute; left: 20px; bottom: 20px; color: #000; opacity: .3; text-shadow: 1px 1px #fff; background: url(../images/search.png) no-repeat; padding: 8px 0 8px 30px;  }
#description { float: right; width: 623px; background: #E6E7E8; height: 405px; padding: 15px 23px 23px 23px; }
#description td { padding: 5px; font-size:18px; }
#description-h3 { float: right; width: 629px; background: #00468b; ; padding: 20px; }
#description-h3 h3 { color:#fff; font-size:18px; }

.data { clear: both; font-size: 16px; line-height: 29px; }
.data span { float: left; width: 230px; }

/* whish list */
#whishlist { clear: both; padding: 15px 0 0; }
#whishlist span { float: left; font-size: 20px; font-weight: 700; margin: 7px 40px 0 0; }
#whishlist input[type=text] { float: left; width: 170px; background: #fff url(../images/small-search.png) no-repeat 192px 6px; border: 1px solid #BCBEC0; border-radius: 30px; padding: 10px 40px 10px 10px; color: #999; text-align: center; }
#whishlist input[type=submit] { float: left; background: #939598; border: 0; border-radius: 30px; padding: 10px 20px; color: #fff; margin: 0 0 0 40px; }

/* cart & checkout link */
#shop { clear: both; padding: 20px 0; float: right; font-size: 17px; }
#cart { float: left; background: url(../images/cart.png) no-repeat right top; padding: 20px 60px 20px 0; margin: 0 15px 0 0; } 
#checkout { float: left; padding: 20px 0; }

/* footer */
#footer { clear: both; border-bottom: 2px solid #BCBEC0; font-size: 12px; color: #999; }
.caption { display: block; color: #00468B; padding: 0 0 8px; margin: 0 0 10px; font-size: 14px; border-bottom: 1px solid #9C9EA0; }
#footer a { color: #999; }
#footer a:hover { color: #444; }

/* corporate */
#corporate { float: left; }
#corporate .caption { float: left; }
#footer-links { clear: both; margin: 0 0 5px; }
#footer-links a { font-weight: 700; padding: 0 12px 0 0; color: #00468B; }

/* social */
#social { float: right; margin: 0 0 10px; }
.icon { float: left; width: 56px; position: relative; }
.icon.first { margin-left: -11px; }
.icon:hover img { opacity: .6; }
.icon img { float: left; clear: both; transition: all 0.2s ease-in-out; margin: 0 0 0 11px; }
.icon span { float: left; clear: both; text-align: center; width: 56px; }



#hoverImg:hover img { opacity: 0.6; background: #333; }

